Updated COPPA Plugin v1.1

Release Notes

I've made a some small change to the COPPA-Plugin - uses now elgg_echo to display an error - set CONFIG->enable_coppa to TRUE - delete register.php I've changed the default register.php to handle the CONFIG->enable_coppa value. I think it's dispensable to make a special register.php for COPPA for only one small line of code.

Stats

  • Category: Uncategorized
  • License: GNU General Public License (GPL) version 2
  • Updated: 2014-11-17
  • Downloads: 1067
  • Recommendations: 0

Other Projects

View Ralf Fuhrmann's plugins